Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453068 - FAS2 no longer accepts DSA keys
Summary: FAS2 no longer accepts DSA keys
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: translation-quick-start-guide
Version: devel
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Manuel Ospina
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 02:36 UTC by Nigel Jones
Modified: 2015-11-10 00:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-31 11:51:43 UTC


Attachments (Terms of Use)

Description Nigel Jones 2008-06-27 02:36:44 UTC
FAS2 removed the option for contributors to upload DSA keys, as such Section 2
(SSH Keys) needs to be corrected.

'dsa' -> 'rsa' in all instances should work fine.

Comment 1 Piotr Drąg 2008-08-31 11:51:43 UTC
Corrected.


Note You need to log in before you can comment on or make changes to this bug.